Doomsday Engine - Feature #1844

Feature # 1840 (Progressed): Support ZDoom-extended MAPINFO format
Support ZDoom's skill definitions in MAPINFO
2014-07-17 17:17 - danij

Status: New Start date: 2014-07-17
Priority: Normal % Done: 0%
Assignee:

Category: 3rd party compatibility

Target version: Modding

Description

ZDoom has introduced a new 'skill' definition type in MAPINFO for the purpose of defining the properties of the various skill modes
implemented by the game and/or mod.

Related issues:
Related to Feature #1604: Game rules (1p and MP) New

History

#1 - 2014-07-17 17:18 - danij
- Related to Feature #1604: Game rules (1p and MP) added

#2 - 2015-04-24 19:38 - danij
- Assignee set to danij

- Target version set to 44

#3 - 2015-05-03 14:30 - skyjake

- Target version changed from 44 to Rendering

#4 - 2016-03-27 08:06 - skyjake

- Target version changed from Rendering to Modding

#5 - 2019-11-29 23:06 - skyjake
- Assignee deleted (danij)
